Subject: Bye!!
From: anshul pannu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 20 Dec 2012 23:18:40 +0530 (IST)

Hello All,

I would like to take a moment to let you all know that today is my last working day here in LiveSalesMan. It was the really great working experience for me. 

I have learnt a lot from my seniors and colleagues and thanks a lot to you all for being so co-operative and helpful all the time.

I will really miss you all. Please keep in touch, I can be reached at my personal number at 09812595506

Thanks again for everything.

Regards,

Anshul Pannu